
Redmine - Feature #29624

Possibility of auto updates to the latest stable version?

2018-09-17 13:40 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As an example, Simple Machines Forum software, while is made in PHP, but can notify a user with a red text about availability of a

new version on simplemachines.org in it's admin panel, and then has the button to update itself to the latest version. It will then check

the integrity of the current version and if everything is valid and ready for an upgrade, it would then install the update and migrate

everything required. This makes it very convenient for the user.

Would anything like this be possible with Redmine?

Related issues:

Is duplicate of Redmine - Feature #9020: Auto upgrade of redmine and plugins ... New 2011-08-10

History

#1 - 2018-09-17 14:29 - Go MAEDA

- Category set to Administration

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for suggesting a new feature, but I think this issue is a duplicate of #9020.

#2 - 2018-09-17 14:29 - Go MAEDA

- Is duplicate of Feature #9020: Auto upgrade of redmine and plugins making it much easier to manage the versions added
